@charset "utf-8";

/*button_color*/
.btn_black {border:1px solid #555 !important; background-color:#555 !important; color:#fff !important;}
.btn_black:hover {border:1px solid #333 !important; background-color:#333 !important; color:#fff !important;}
.btn_red {border:1px solid #f56878 !important; background-color:#f56878 !important; color:#fff !important;}
.btn_red:hover {border:1px solid #db4355 !important; background-color:#db4355 !important; color:#fff !important;}
.btn_gblue {border:1px solid #44c4c4 !important; background-color:#44c4c4 !important; color:#fff !important;}
.btn_gblue:hover {border:1px solid #28acac !important; background-color:#28acac !important; color:#fff !important;}
.btn_blue {border:1px solid #4591cc !important; background-color:#4591cc !important; color:#fff !important;}
.btn_blue:hover {border:1px solid #2a79b6 !important; background-color:#2a79b6 !important; color:#fff !important;}
.sbutton {background-color:#888; border:1px solid #888; color:#fff;}
.sbutton:hover {background-color:#666; border:1px solid #666;}

/*button_with_height*/
.btn_height {height:28px; line-height:28px; display:inline-block; padding:0 10px; border-radius:3px; vertical-align:middle;}
.btn_darkgray {height:28px; line-height:28px; color:#eee !important; font-size:12px; border:1px solid #888 !important; background-color:#888 !important; border-radius:3px; padding:0 10px; display:inline-block; vertical-align:middle; cursor:pointer;}
.btn_darkgray:hover {color:#fff !important; border:1px solid #666 !important; background-color:#666 !important;}
.btn_white {height:28px; line-height:28px; color:#444; font-size:12px; border:1px solid #888; background-color:#fff; border-radius:3px; padding:0 10px; display:inline-block; vertical-align:middle; cursor:pointer;}
.btn_white:hover {color:#444; border:1px solid #555; background-color:#f9f9fb;}

#user_paging {padding:10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; font-size:12px; display:block; margin-top:30px;}
#user_paging span {display:inline-block; height:28px; line-height:28px; border:1px solid #888; padding:0 11px; margin:0 3px; background-color:#888; color:#fff; font-weight:bold; vertical-align:middle;}
#user_paging a span {border:1px solid #bbb; padding:0 11px; margin:0 3px; background-color:#fff; color:#888; font-weight:normal;}
#user_paging a span:hover {border:1px solid #888; padding:0 11px; margin:0 3px; background-color:#f9f9fb; color:#444;}
#user_paging span.prev {background:#fff; color:#ccc; border:1px solid #ccc; font-family:'Open Sans', sans-serif;}
#user_paging a span.prev {background:#fff; color:#444;}
#user_paging span.next {background:#fff; color:#ccc; border:1px solid #ccc; font-family:'Open Sans', sans-serif;}
#user_paging a span.next {background:#fff; color:#444;}

#user_button {clear:both; text-align:right; font-size:12px; display:block; margin-top:30px;}
#user_button a {display:inline-block; height:28px; line-height:28px; border:1px solid #ddd; border-radius:3px; background-color:#fff; color:#888; padding:0 15px; vertical-align:middle;}
#user_button a:hover {border:1px solid #888; background-color:#f9f9fb; color:#444; text-decoration:none;}
#user_button input {padding:0 15px;}

#user_board_whole {clear:both; padding-bottom:30px;}
#user_board_whole .board_new {display:inline-block; border:1px solid #f56878; border-radius:3px; color:#f56878; font-size:11px; font-weight:bold; vertical-align:middle; padding:1px 6px; margin-right:5px;}
#user_board_whole .board_reply {display:inline-block; border:1px solid #bbb; border-radius:3px; color:#888; font-size:11px; font-weight:bold; vertical-align:middle; padding:1px 6px; margin-right:5px;}
#user_board_whole .board_reply b {color:#888;}
#user_board_whole .board_notice {display:inline-block; border:1px solid #888; background-color:#888; border-radius:3px; color:#fff; font-size:11px; font-weight:bold; vertical-align:middle; padding:1px 6px;}

#user_board_title {display:none;}

#user_board_control {border:1px solid #ddd; border-radius:3px; background-color:#fff; margin-bottom:10px;}
#user_board_control label {display:none;}
#user_board_control .inner {padding:10px;}

#user_board_list {border-top:2px solid #888;}
#user_board_list .number {width:8%;}
#user_board_list .writer {width:16%;}
#user_board_list .file {width:8%;}
#user_board_list .date {width:12%;}
#user_board_list .hit {width:8%;}
#user_board_list th {border-bottom:1px solid #ddd; padding:10px; background-color:#f9f9fb; font-size: 12px !important; color: #444 !important; padding-top: 10px !important; padding-bottom: 10px !important; line-height: 20px !important;}
#user_board_list td {border-bottom:1px solid #ddd; padding:10px;}
#user_board_list td.title {text-align:left; font-size: 12px !important; padding-top: 10px !important; padding-bottom: 10px !important; line-height: 20px !important;}
#user_board_list td.title font {color:#f56878 !important; font-size:12px !important; font-weight:bold;}
#user_board_list tr:hover td {background-color:#f9f9fb;}
#user_board_list tr:hover td a {font-weight:bold;}

#user_board_photo {padding-top:30px;}
#user_board_photo ul {margin-right:-2%;}
#user_board_photo ul li {float:left; width:23%; margin:0 2% 20px 0; vertical-align:top; padding-bottom:20px;}
#user_board_photo ul li p.img img{width:100%; height:100%;}
#user_board_photo ul li p.img {margin-bottom:20px; height:0; padding-bottom:70%; position:relative; overflow:hidden; background-color:#fff;}
#user_board_photo ul li p.img a {position:absolute; top:0; left:0; display:block; width:100%; height:100%; }
#user_board_photo ul li p.img a {position:absolute; top:0; left:0; display:block; width:100%; height:100%;}
#user_board_photo ul li p.text {font-size:16px; font-weight:bold; height:22px; overflow:hidden; margin-bottom:5px;}
#user_board_photo ul li p.text a {color:#666;}
#user_board_photo ul li p.info {font-size:13px; font-weight:bold; height:18px; overflow:hidden; color:#666;}
#user_board_photo ul li p.info span {font-weight:normal; color:#bbb; margin:0 5px;}
#user_board_photo ul li p.info b {font-weight:normal; color:#888;}
/*#user_board_photo ul li:hover p.img a {width:120%; height:120%; margin:-10% 0 0 -10%;}*/
#user_board_photo ul li:hover p.text a {color:#444;}

#user_board_webzine {border-top:1px solid #ddd;}
#user_board_webzine>ul>li {clear:both; padding:30px 0; border-bottom:1px solid #ddd;}
#user_board_webzine>ul>li div.img {width:200px; height:200px; float:left; background-color:#fff; overflow:hidden;}
#user_board_webzine>ul>li div.img a {display:block; width:100%; height:100%; background-size:cover; background-position:center center; background-repeat:no-repeat; transition:all 0.1s ease-out;}
#user_board_webzine>ul>li div.text {padding-left:220px;}
#user_board_webzine>ul>li div.text ul li.title {font-size:20px; margin-bottom:10px;}
#user_board_webzine>ul>li div.text ul li.title a {color:#666;}
#user_board_webzine>ul>li div.text ul li.info {font-size:13px; font-weight:bold; height:18px; overflow:hidden; color:#666; margin-bottom:20px;}
#user_board_webzine>ul>li div.text ul li.info span {font-weight:normal; color:#bbb; margin:0 5px;}
#user_board_webzine>ul>li div.text ul li.info b {font-weight:normal; color:#888;}
#user_board_webzine>ul>li div.text ul li.contents {height:120px; overflow:hidden; font-size:13px; line-height:23px; color:#666;}
#user_board_webzine>ul>li:hover {background-color:#f9f9fb;}
#user_board_webzine>ul>li:hover div.img a {width:120%; height:120%; margin:-10% 0 0 -10%;}
#user_board_webzine>ul>li:hover div.text ul li.title {font-weight:bold;}
#user_board_webzine>ul>li:hover div.text ul li.title a {color:#444;}

#user_board_banner {padding-top:30px; text-align:center;}
#user_board_banner ul {margin-right:-2%;}
#user_board_banner ul li {float:left; width:18%; margin:0 2% 20px 0; vertical-align:top; padding-bottom:20px;}
#user_board_banner ul li p.img {margin-bottom:10px; height:0; padding-bottom:50%; position:relative; overflow:hidden; background-color:#fff;}
#user_board_banner ul li p.img a {position:absolute; top:0; left:0; display:block; width:100%; height:100%; background-size:cover; background-position:center center; background-repeat:no-repeat; transition:all 0.1s ease-out;}
#user_board_banner ul li p.text {font-size:14px; font-weight:bold; height:20px; overflow:hidden; margin-bottom:5px;}
#user_board_banner ul li p.text a {color:#666;}
#user_board_banner ul li p.info {font-size:13px; font-weight:bold; height:18px; overflow:hidden; color:#666;}
#user_board_banner ul li p.info span {font-weight:normal; color:#bbb; margin:0 5px;}
#user_board_banner ul li p.info b {font-weight:normal; color:#888;}
#user_board_banner ul li:hover p.img a {width:110%; height:110%; margin:-2.5% 0 0 -5%;}
#user_board_banner ul li:hover p.text a {color:#444;}

#user_board_read_title {font-size:18px; font-weight:bold; text-align:center; padding:20px 0; border-top:1px solid #444; border-bottom:3px double #ddd;}
#user_board_read_information th {width:10%; padding:10px; border-bottom:1px solid #ddd;}
#user_board_read_information td {padding:10px; border-bottom:1px solid #ddd;}
#user_board_read_view {padding:30px 0; font-size:16px; line-height:30px; text-align:justify; border-bottom:1px solid #444; min-height:300px;}
#user_board_read_view img {max-width:100%; display:block; margin:10px auto 20px auto;}
#user_board_read_ip {padding:10px 0; border-bottom:1px solid #ddd; font-size:12px;}
#user_board_read_file th {padding:10px; border-bottom:1px solid #ddd;}
#user_board_read_file td {padding:10px; border-bottom:1px solid #ddd;}
#user_board_read_file td ul li {clear:both; padding:5px 0; display:block;}
#user_board_read_file td ul li:hover a {font-weight:bold;}
#user_board_read_file td ul li .filename {float:left;}
#user_board_read_file td ul li .filename img {display:inline-block; vertical-align:middle; margin-right:10px; line-height:24px;}
#user_board_read_file td ul li .hit {float:right;}
#user_board_read_control {display:block; margin-top:30px; overflow:hidden; zoom:1;}
#user_board_read_control span {display:inline-block; height:28px; line-height:28px; border:1px solid #ddd; padding:0 11px; background-color:#fff; color:#bbb; font-weight:normal; vertical-align:middle; font-family:'Open Sans', sans-serif !important; font-size:12px;}
#user_board_read_control a span {display:inline-block; height:28px; line-height:28px; border:1px solid #888; padding:0 11px; background-color:#fff; color:#444; font-weight:normal; vertical-align:middle; font-family:'Open Sans', sans-serif !important; font-size:12px;}
#user_board_read_control span:hover {background-color:#f9f9fb; font-weight:bold;}
#user_board_read_control #user_board_read_prevnext {float:left;}
#user_board_read_control #user_button {float:right; clear:none; margin:0;}

#user_board_write {border-top:2px solid #888;}
#user_board_write th {padding:10px; border-bottom:1px solid #ddd;}
#user_board_write td {padding:10px; border-bottom:1px solid #ddd;}

#user_board_comment {padding-top:20px; border-top:1px solid #ddd;}
#user_board_comment #user_comment_list ul li {font-size:13px; line-height:19px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #bbb; position:relative;}
#user_board_comment #user_comment_list ul li p.name {font-size:14px; font-weight:bold; margin-bottom:5px;}
#user_board_comment #user_comment_list ul li p.comment {margin-bottom:10px;}
#user_board_comment #user_comment_list ul li p.date {color:#aaaaac;}
#user_board_comment #user_comment_list ul li p.del {position:absolute; bottom:10px; right:0;}
#user_board_comment #user_comment_list ul li p.del a {display:block; width:40px; height:25px; line-height:25px; text-align:center; font-size:11px; font-family:'dotum'; color:#888; border:1px solid #ddd; background-color:#fff;}
#user_board_comment #user_comment_list ul li p.del a:hover {border-color:#888; color:#444;}
#user_board_comment #user_comment_form {border:1px solid #ddd; margin-bottom:20px;}
#user_board_comment #user_comment_form textarea {border:0; border-radius:0; height:60px; display:block;}
#user_board_comment #user_comment_form ul {font-size:0; letter-spacing:0; word-spacing:0; position:relative;}
#user_board_comment #user_comment_form ul li {font-size:13px; line-height:19px; display:inline-block; vertical-align:middle;}
#user_board_comment #user_comment_form ul li input {border:0; border-radius:0; height:40px;}
#user_board_comment #user_comment_form ul li.title {text-align:center; padding:0 20px; border-right:1px solid #ddd; height:40px; line-height:40px; color:#88888a; background-color:#f9f9fb; background:linear-gradient(#fff, #f9f9fb);}
#user_board_comment #user_comment_form ul li.input {border-right:1px solid #ddd;}
#user_board_comment #user_comment_form ul li.typing {width:100%; border-bottom:1px solid #ddd; display:block;}
#user_board_comment #user_comment_form ul li.button {position:absolute; bottom:0; right:0;}
#user_board_comment #user_comment_form ul li.button input {width:80px; background-color:#88888a; color:#fff;}

#user_board_password {width:100%; max-width:500px; text-align:center; margin:0 auto;}
#user_board_password .user_board_password_upper li.img img {display:block; max-width:50%; margin:0 auto;}
#user_board_password .user_board_password_upper li.text {border:1px solid #ddd; border-radius:3px;}
#user_board_password .user_board_password_upper li.text .exp {font-size:15px; line-height:30px; padding:10px; border-bottom:1px dotted #bbb; color:#666; background-color:#f9f9fb;}
#user_board_password .user_board_password_upper li.text .exp b {font-size:18px;}
#user_board_password .user_board_password_upper li.text .input {padding:10px; background-color:#fff;}
#user_board_password .user_board_password_upper li.text .input input {height:50px; line-height:50px;font-size:16px; max-width:97%; margin:0 auto;}


#user_member_whole {clear:both; padding-bottom:50px;}

#user_login_whole {width:100%; max-width:500px; margin:0 auto;}
#user_login_whole #user_login_form .user_login_form_upper {height:150px; border:1px solid #ddd; background-color:#fff; border-radius:3px; overflow:hidden;}
#user_login_whole #user_login_form .user_login_form_upper .left {float:left; width:150px; height:150px; line-height:30px; text-align:center; background-color:#f9f9fb; font-family:'Open Sans', sans-serif; font-weight:300; letter-spacing:2pt; border-right:1px solid #ddd;}
#user_login_whole #user_login_form .user_login_form_upper .left p {color:#888; padding-top:40px; font-size:18px;}
#user_login_whole #user_login_form .user_login_form_upper .left p b {color:#666; font-size:25px;}
#user_login_whole #user_login_form .user_login_form_upper .right {padding:10px 10px 10px 160px; background-color:#fff;}
#user_login_whole #user_login_form .user_login_form_upper .right#error_message {padding:0 0 0 160px; line-height:150px; text-align:center; font-size:14px; color:#888;}
#user_login_whole #user_login_form .user_login_form_upper .right#error_message b {color:#666;}
#user_login_whole #user_login_form .user_login_form_upper .right ul {border-top:1px dotted #bbb;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input {position:relative; padding:5px 0 5px 80px; border-bottom:1px dotted #bbb;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input label {font-family:'Open Sans', sans-serif; font-weight:800; font-size:11px; position:absolute; top:13px; left:0; display:block; width:75px; text-align:center; color:#666;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.input input {width:95%;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn {display:block; margin-top:10px;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn input {width:100%; height:36px; border:0; background-color:#aaa; color:#fff;}
#user_login_whole #user_login_form .user_login_form_upper .right ul li.btn input:hover {background-color:#888;}

#user_member_ok .user_member_ok_upper li.img img {display:block; max-width:50%; margin:0 auto;}
#user_member_ok .user_member_ok_upper li.text {border:1px solid #ddd; border-radius:3px; text-align:center;}
#user_member_ok .user_member_ok_upper li.text .exp {font-size:15px; line-height:30px; padding:10px; border-bottom:1px dotted #bbb; color:#666; background-color:#f9f9fb;}
#user_member_ok .user_member_ok_upper li.text .input {padding:10px; background-color:#fff; font-size:18px;}

#user_member_terms {padding:10px; border:1px solid #ddd; background-color:#fff; border-radius:3px 3px 0 0;}
#user_member_terms textarea {min-height:500px;}
#user_member_agree {padding:10px; border:1px solid #ddd; background-color:#f9f9fb; border-radius:0 0 3px 3px; font-size:13px; color:#666;}

/*user_rowtable*/
.user_rowtable table {border-top:2px solid #888; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.user_rowtable th {background-color:#fafbfc; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px 10px; width:20%;}
.user_rowtable td {border-bottom:1px solid #ddd; padding:8px 10px;}

/*user_coltable*/
.user_coltable table {border-top:2px solid #888; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.user_coltable th {background-color:#fafbfc; border-bottom:1px solid #ddd; padding:8px 10px;}
.user_coltable td {border-bottom:1px solid #ddd; padding:8px 10px; transition:all 0.1s ease-out;}
.user_coltable tr:hover td {background-color:#f9f9fb;}
.user_coltable#thiswebiz_main_bbs>option {display:none;}
.user_coltable td .board_new {display:inline-block; border:1px solid #f56878; border-radius:3px; color:#f56878; font-size:11px; font-weight:bold; vertical-align:middle; padding:0 6px; margin-right:5px;}
.user_coltable td .board_reply {display:inline-block; border:1px solid #bbb; border-radius:3px; color:#888; font-size:11px; font-weight:bold; vertical-align:middle; padding:0 6px; margin-right:5px;}
.user_coltable td .board_reply b {color:#888;}
.user_coltable td .board_notice {display:inline-block; border:1px solid #444; border-radius:3px; color:#444; font-size:11px; font-weight:bold; vertical-align:middle; padding:0 6px;}
.user_coltable#board_list tr:hover td a {font-weight:bold;}

/*user_part_group*/
#user_pop_layout_bg {background:#f2f4f6;}
#user_pop_layout .inner {padding:10px;}
#user_pop_layout .popup_caution {text-align:center; font-size:13px; font-weight:bold; padding:30px 0; background:url(../twb_images/2016/pattern_circle_10.png) #666; border:1px solid #444; border-radius:3px; color:#fff;}

.user_part_group {border:1px solid #ddd; background-color:#fff; border-radius:3px; margin-bottom:10px;}
.user_part_group .title {background-color:#f9f9fb; border-bottom:2px solid #888; padding:10px 0; text-align:center; font-size:14px; font-weight:bold; min-height:28px; line-height:28px;}
.user_part_group .user_part_group_control {background:url(../twb_images/2016/pattern_circle_5.png) #eee; color:#666; font-size:12px; border-bottom:1px solid #ddd;}
.user_part_group .user_part_group_control .wrap {padding:10px;}
.user_part_group .user_part_group_control .wrap label {color:#666; font-weight:bold;}
.user_part_group .contents {padding:10px;}
.user_part_group .contents iframe {width:100%; border:1px solid #ddd; border-radius:3px; display:block;}
.user_part_group .contents table {border-top:1px solid #ddd;}

.user_explanation {border:1px solid #ddd; background-color:#fff; margin-bottom:10px;}
.user_explanation ul {padding:10px;}
.user_explanation ul li {font-size:14px; line-height:24px; border-bottom:1px dotted #bbb; padding:5px; list-style:decimal inside;}
.user_explanation ul li:first-child {border-top:1px dotted #bbb;}
.user_explanation p {padding:10px; font-size:14px; text-align:center;}

/*expo*/
#expo_whole {padding-bottom:50px;}
#expo_company #search_area {padding:10px; border:1px solid #ddd; overflow:hidden; zoom:1; margin-bottom:10px;}
#expo_company #search_area .alphabet {float:left;}
#expo_company #search_area .alphabet ul {overflow:hidden; zoom:1; padding-top:5px;}
#expo_company #search_area .alphabet ul li {float:left; margin-right:4px;}
#expo_company #search_area .alphabet ul li a {display:block; height:100%; font-size:11px; line-height:20px; border:1px solid #ddd; padding:0 4px; border-radius:3px;}
#expo_company #search_area .alphabet ul li.all a {border:1px solid #666; background-color:#666; color:#fff;}
#expo_company #search_area .search {float:right; width:35%;}
#expo_company #search_area .search td {padding:0 3px;}
#expo_company #search_area .search td select {width:100%;}
#expo_company #search_area .search td input {width:96%; padding:0 2%; display:block; font-size:12px;}
#expo_company #search_area .search td input[type="button"] {border:1px solid #666; background-color:#666; color:#fff;}
#expo_company .num {margin-top:30px; text-align:center;}
#expo_company .num ul li {display:inline-block; font-size:12px; line-height:24px; border:1px solid #ddd; padding:0 8px; cursor:pointer;}
#user_visit_form h3 {margin-bottom:10px;}
#user_visit_form p {font-size:13px; line-height:18px; margin-bottom:10px;}
#user_visit_form ul {padding-left:20px;}
#user_visit_form ul li {list-style:decimal; font-size:13px; line-height:18px; margin-bottom:5px}


